Subject: bug#40383: closed (Re: [bug#40383] [PATCH 0/5] Make some inputs native.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 02 Apr 2020 16:21:02 +0000

Your bug report

#40383: [PATCH 0/5] Make some inputs native.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40383: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40383
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#40383] [PATCH 0/5] Make some inputs native.
From: Mathieu Othacehe <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 02 Apr 2020 18:20:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I pushed the graphviz patch on the staging branch and the other ones on
master.

Thanks,

Mathieu

Subject: [PATCH 0/5] Make some inputs native.
From: Vincent Legoll <[email-masked]>
To: [email-masked]
Date: Thu, 2 Apr 2020 01:20:35 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

This is the reworked patchset sent yesterday
to guix-devel.

I hope I did not miss any review comment.

I dropped the cgit patch, reworded the commit
messages, added perl to the native-inputs of
darktable, guix linted all (graphviz still has some
lint problems, looks like they moved to gitlab, I'll
let that for another day)

-- 
Vincent Legoll